body {
    background: linear-gradient(to right, rgb(219, 93, 2), rgb(227, 162, 89));
}

.h11 {
    margin-left: 20%;
    margin-right: 20%;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-image: initial;
    padding: 20px;
}

.h22 {
    margin-left: 15%;
    margin-right: 15%;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    border-image: initial;
    padding: 15px;


}
   


.p1 {
    -webkit-text-fill-color: white;
    background-color: green;
    margin-left: 10%;
    margin-right: 10%;
    border-style: solid;
    border-color: black;
    border-image: initial;
    border-width: 5px;
}

.p2 {
    margin-left: 5%;
    margin-right: 5%;
    border-style: double;
    border-color: red;
    border-image: initial;
    border-width: 10px;
    box-shadow: 0px 10px 30px;
}


p {font-family: "Courier New", monospace;
    font-size: large;
    padding: 30px;
}
    
